{
  "_args": [
    [
      "vm2@3.5.0",
      "/usr/share/box-js/box-js-1.9.7"
    ]
  ],
  "_from": "vm2@3.5.0",
  "_id": "vm2@3.5.0",
  "_inBundle": false,
  "_integrity": "sha1-FESNeDPxPJTVJ1c17RcQNMsEI/E=",
  "_location": "/vm2",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "vm2@3.5.0",
    "name": "vm2",
    "escapedName": "vm2",
    "rawSpec": "3.5.0",
    "saveSpec": null,
    "fetchSpec": "3.5.0"
  },
  "_requiredBy": [
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/vm2/-/vm2-3.5.0.tgz",
  "_spec": "3.5.0",
  "_where": "/usr/share/box-js/box-js-1.9.7",
  "author": {
    "name": "Patrik Simek",
    "url": "https://patriksimek.cz"
  },
  "bin": {
    "vm2": "./bin/vm2"
  },
  "bugs": {
    "url": "https://github.com/patriksimek/vm2/issues"
  },
  "dependencies": {},
  "description": "vm2 is a sandbox that can run untrusted code with whitelisted Node's built-in modules. Securely!",
  "devDependencies": {
    "mocha": "^2.0.0"
  },
  "engines": {
    "node": ">=6.0"
  },
  "homepage": "https://github.com/patriksimek/vm2#readme",
  "keywords": [
    "sandbox",
    "prison",
    "jail",
    "vm",
    "alcatraz",
    "contextify"
  ],
  "license": "MIT",
  "main": "index.js",
  "name": "vm2",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/patriksimek/vm2.git"
  },
  "scripts": {
    "test": "mocha test"
  },
  "types": "index.d.ts",
  "version": "3.5.0"
}
